Development Update Oct 17 2016


#1

We are still rebasing Litecoin 0.13. Now we have a working version.

You can clone and compile and try it out: https://github.com/wangxinxi/litecoin. But don’t use it for real transactions. If you have an old version of Litecoin Core, please remember to backup the old wallet first. The new version is not thoroughly tested yet, so there are probably some bugs remaining.

We are one step closer to our roadmap, aren’t we?


#2

Hi, I’m trying to upgrade from 8.6.2 to 10.4.0
There is a “Shared Library” error.

Thoughts ?

Thanks,
Eric
I’m using Ubuntu 12.04